[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559756: korganizer: Missing kdepim-kresources dependency on KOrganizer

Package: korganizer
Version: 4:4.3.1-2
Severity: normal

Is missing kdepim-kresources as dependency on KOrganizer.
This missing package don't allow us to add a calendar in a remote file (like Google Calendar).

At this moment, if I try install kdepim-kresources, aptitude/apt-get tell me to remove kde-standard.

Check here:

Renato S. Yamane

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages korganizer depends on:
ii  akonadi-server         1.2.1-1+b1        Akonadi PIM storage service
ii  kdebase-runtime        4:4.3.2-1         runtime components from the offici
ii  kdelibs5               4:4.3.2-2         core libraries for all KDE 4 appli
ii  kdepim-runtime         4:4.3.2-1         Runtime components for akonadi-kde
ii  kdepimlibs5            4:4.3.2-1         core libraries for KDE PIM 4 appli
ii  libc6                  2.10.2-2          GNU C Library: Shared libraries
ii  libkdepim4             4:4.3.1-2         KDE PIM library
ii  libknotificationitem-1 4:4.3.2-1         library for new way of handling sy
ii  libkontactinterfaces4  4:4.3.1-2         KDE Kontact interface library
ii  libphonon4             4:4.5.3-4         Qt 4 Phonon module
ii  libqt4-dbus            4:4.5.3-4         Qt 4 D-Bus module
ii  libqt4-qt3support      4:4.5.3-4         Qt 3 compatibility library for Qt 
ii  libqt4-xml             4:4.5.3-4         Qt 4 XML module
ii  libqtcore4             4:4.5.3-4         Qt 4 core module
ii  libqtgui4              4:4.5.3-4         Qt 4 GUI module
ii  libstdc++6             4.4.2-3           The GNU Standard C++ Library v3
ii  perl                   5.10.1-8          Larry Wall's Practical Extraction 
ii  phonon                 4:4.5.3-4         Qt 4 Phonon module metapackage
ii  zlib1g                 1: compression library - runtime

korganizer recommends no packages.

korganizer suggests no packages.

-- no debconf information

Reply to: